const chalk = require("chalk");
const config = require("../config/config.json")
const discord = require("../bot");

module.exports = client => {
    console.clear();

    console.log(chalk.bold.green("Launched Successfully...\n"));
    console.log(chalk.magenta("Version:"), chalk.cyan("-"));
    console.log(chalk.magenta("Made by"), chalk.cyan("Corbz"));
    console.log(chalk.magenta("Prefix:"), chalk.cyan(`${config.prefix}\n`));

    if (client.user) {
        console.log(chalk.green(chalk.bold(client.user.username), "is online!"));
    }

    console.log(chalk.green("website:", chalk.underline(`http://localhost:${config.port}`)));
};