const discord = require("discord.js");
const fileSystem = require("fs");

// const { GatewayIntentBits } = require("discord.js");

const client = new discord.Client({
    intents: []
});

const config = require("./config/config.json");
client.config = config;

fileSystem.readdir("./events/", (error, files) => {
   if (error) { return console.error(error); }
    files.forEach(file => {
        const event = require (`./events/${file}`);
        const eventName = file.split(".")[0];
        client.on(eventName, event.bind(null, client));
    });
});

client.login(config.token);

exports.client = client;